.affix-top .text-logo{
    color: #fff;
}
.text-logo{
    margin: 0;
}
h5.text-logo{
    font-weight: 500!important;
}

.none, .footer-sidebars .col-md-3:nth-child(1){
    display: none;
}
@media (min-width: 992px){
  #colophon > div.footer > div > div > div > div:nth-child(3){
      width: 10%
  }
  #colophon > div.footer > div > div > div > div:nth-child(4){
      width: 40%
  }
  .image-user-guides img{
    height: 100px!important;
    width: auto;
  }
}
.image-user-guides img{
  height: 100px!important;
  width: auto;
}
.image-user-guides{
  text-align: center;
}
.button-user-guides a{
  border: none!important;
}
.lila{
  color: #770737!important;
}
.panel-widget-style-for-609-4-0-0,
.panel-widget-style-for-609-4-1-0,
.panel-widget-style-for-609-4-2-0{
  padding: 0!important;
}
@media (min-width: 990px){
  #pl-737 .flex-active-slide,
  #pl-1223 .flex-active-slide,
  #pl-723 .flex-active-slide,
  #pl-762 .flex-active-slide,
  #pl-1207 .flex-active-slide,
  #pl-1287 .flex-active-slide,
  #pl-1303 .flex-active-slide{
    height: 401px;
    width: 100%;
  }
  #pl-737 .flex-active-slide img,
  #pl-1223 .flex-active-slide img,
  #pl-723 .flex-active-slide img,
  #pl-762 .flex-active-slide img,
  #pl-1207 .flex-active-slide img,
  #pl-1287 .flex-active-slide img,
  #pl-1303 .flex-active-slide img,
  #pl-609 .flex-active-slide img{
    width: 100%;
    height: auto;
  }
}
#pl-737 .flex-active-slide .title,
#pl-1223 .flex-active-slide .title,
#pl-723 .flex-active-slide .title,
#pl-762 .flex-active-slide .title,
#pl-1287 .flex-active-slide .title,
#pl-1207 .flex-active-slide .title,
#pl-1303 .flex-active-slide .title,
#pl-609 .flex-active-slide .title,
#pg-609-4 .article-title-wrapper h5{
  color: #770737!important;
  text-shadow: 0px 0px 0px white, 0px 1px 2px white, 0px 0px 0px white, 0px 0px 7px white;
}
#pl-737 .thim-slider .slides .item-link .slider-content,
#pl-1223 .thim-slider .slides .item-link .slider-content,
#pl-723 .thim-slider .slides .item-link .slider-content,
#pl-762 .thim-slider .slides .item-link .slider-content,
#pl-1207 .thim-slider .slides .item-link .slider-content,
#pl-1287 .thim-slider .slides .item-link .slider-content,
#pl-1303 .thim-slider .slides .item-link .slider-content{
  top: 325px;
}
@media (max-width: 1200px){
  #pl-737 .thim-slider .slides .item-link .slider-content,
  #pl-1223 .thim-slider .slides .item-link .slider-content,
  #pl-723 .thim-slider .slides .item-link .slider-content,
  #pl-762 .thim-slider .slides .item-link .slider-content,
  #pl-1207 .thim-slider .slides .item-link .slider-content,
  #pl-1287 .thim-slider .slides .item-link .slider-content,
  #pl-1303 .thim-slider .slides .item-link .slider-content{
    top: 325px!important;
  }
}
@media (max-width: 992px){
  #pl-737 .thim-slider .slides .item-link .slider-content,
  #pl-1223 .thim-slider .slides .item-link .slider-content,
  #pl-723 .thim-slider .slides .item-link .slider-content,
  #pl-762 .thim-slider .slides .item-link .slider-content,
  #pl-1207 .thim-slider .slides .item-link .slider-content,
  #pl-1287 .thim-slider .slides .item-link .slider-content,
  #pl-1303 .thim-slider .slides .item-link .slider-content{
    top: 200px!important;
  }
}
@media (max-width: 740px){
  #pl-737 .thim-slider .slides .item-link .slider-content,
  #pl-1223 .thim-slider .slides .item-link .slider-content,
  #pl-723 .thim-slider .slides .item-link .slider-content,
  #pl-762 .thim-slider .slides .item-link .slider-content,
  #pl-1207 .thim-slider .slides .item-link .slider-content,
  #pl-1287 .thim-slider .slides .item-link .slider-content,
  #pl-1303 .thim-slider .slides .item-link .slider-content{
    top: 150px!important;
  }
}
@media (max-width: 580px){
  #pl-737 .thim-slider .slides .item-link .slider-content,
  #pl-1223 .thim-slider .slides .item-link .slider-content,
  #pl-723 .thim-slider .slides .item-link .slider-content,
  #pl-762 .thim-slider .slides .item-link .slider-content,
  #pl-1207 .thim-slider .slides .item-link .slider-content,
  #pl-1287 .thim-slider .slides .item-link .slider-content,
  #pl-1303 .thim-slider .slides .item-link .slider-content{
    top: 70px!important;
  }
}
.content-form{
  display: block;
  width: 100%;
}
.field-form{
  display: inline-block;
  width: 32.5%;
}
.form-submit input{
  width: 52%!important;
  margin-top: 6px;
}
.field-form input{
  height: 30px!important;
  border-radius: 16px 16px;
}
.field-form label{
  color: #7a7a7a !important;
}
#pl-609 .flex-direction-nav{
  display: none;
}
.page-id-762 #panel-762-2-0-2 .ow-button-base a{
  text-decoration: 1.4px underline;
}
.bold{
  font-weight: bold;
}